	body {
		text-align: center;
		}

@media screen {
	body {
		background-image: url('/images/pment.jpg');
		}
	div#tc_wrapper {
		width: 960px;
		margin: 10px auto;
		text-align: left;
		}
	header#seg_banner {
		background-image: url('/images/pment_light.jpg');
		border: tan 3px ridge;
		margin: 0 3px;
		padding: 5px 10px 10px 10px;
		border-radius: 12px 12px 6px 6px;
		}
	aside#seg_menu {
		background-image: url('/images/pment_light.jpg');
		margin: 3px;
		width: 140px;
		border: tan 3px ridge;
		padding: 10px;
		float: left;
		border-radius: 6px 0 0 6px;
		}
	section#seg_body {
		background-image: url('/images/pment_light.jpg');
		width: 739px;
		margin: 3px 3px 3px 0;
		border: tan 3px ridge;
		padding: 10px 20px;
		float: left;
		border-radius: 0 6px 6px 0;
		}
	section#seg_body_expand {
		background-image: url('/images/pment_light.jpg');
		width: 908px;
		margin: 3px 3px 3px 3px;
		border: tan 3px ridge;
		padding: 10px 20px;
		float: left;
		border-radius: 6px 6px 6px 6px;
		}
	footer#status_bar {
		margin: 3px;
		border: tan 3px ridge;
		padding: 5px;
		clear: both;
		border-radius: 6px 6px 6px 6px;
		background-color: #2A1506;
		}
	footer#status_bar p {
		font-family: monospace;
		font-size: 10pt;
		font-weight: bold;
		color: #D1B5A1;
		margin: 0;
		}
	footer#institutional {
		background-image: url('/images/pment_light.jpg');
		margin: 3px;
		border: tan 3px ridge;
		padding: 5px;
		clear: both;
		border-radius: 6px 6px 12px 12px;
		}
	footer#institutional p {
		font-family: monospace;
		font-size: 10pt;
		font-weight: bold;
		color: #61300D;
		text-shadow: #97582B 2px 2px 3px;
		text-align: center;
		margin: 0;
		}
	.opt_link {
		color: #61300D;
		text-decoration: none;
		background: rgb(230, 200, 135);
		border: 2px dotted rgb(200,175,100);
		padding: 2pt;
		font-family: monospace;
		font-size: 8pt;
		text-shadow: #97582B 1px 1px 1px;
		}
	.opt_link:hover {
		color: #61300D;
		text-decoration: none;
		background: rgb(245,230,160);
		border: 2px dotted rgb(255,235,175);
		padding: 2pt;
		}
	}
	
@media print {
  	div#tc_wrapper {
		width: 100%;
		margin: 0;
		text-align: left;
		}
	header#seg_banner {
		background: none;
		border: tan 3px ridge;
		margin: 0 0 3pt 0;
		padding: 10px;
		}
	aside#seg_menu {
		background: none;
		display: none;
		}
	section#seg_body {
		background: none;
		margin: 0;
		border: 0;
		padding: 0;
		}
	section#seg_body_expand {
		background: none;
		margin: 0;
		border: 0;
		padding: 0;
		}
	footer#institutional {
		background: none;
		margin: 0;
		border: tan 3px ridge;
		padding: 3pt 0 0 0;
		clear: both;
		}
	footer#institutional p {
		font-family: monospace;
		font-size: 10pt;
		text-align: center;
		margin: 0;
		}
	.opt_link {
		display: none;
		}
	}